#header .header__inner .header__logo img {
	height: 100%;
}

.lp #mainVisual .mainVisual__container .mainVisual__flexBox figure {
	width: 54%;
}
@media (max-width: 768px) {
    .lp #mainVisual .mainVisual__container .mainVisual__flexBox figure {
        top: auto;
        bottom: -22vw;
        right: 0;
        width: 100%;
    }
}
.lp .downloadButton {
	margin-bottom: 54px;
}

.active {}

.active h2 {
	font-size: 36px;
	font-weight: 700;
	line-height: 1.25;
	-webkit-font-feature-settings: "palt";
	font-feature-settings: "palt";
	/* letter-spacing: 0.06em; */
	text-align: center;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	margin: 0 auto 32px;
	position: relative;
}

@media (max-width: 768px) {
	.active h2 {
		padding: 0 12px;
		font-size: 22.5px;
	}
}

.active h2 span {
	font-size: 46px;
	/* letter-spacing: 0.06em; */
	-webkit-font-feature-settings: "palt";
	font-feature-settings: "palt";
}

@media (max-width: 768px) {
	.active h2 span {
		font-size: 24px;
	}
}

.active h2::before {
	content: "";
	display: inline-block;
	position: absolute;
	background: url(../img/lp/202411e/active_bubble_lt.png) no-repeat bottom / contain;
	width: 26px;
	height: 75px;
	left: -40px;
	bottom: 0;
}

@media (max-width: 768px) {
	.active h2::before {
		width: 18px;
		height: 100%;
		left: -10px;
		bottom: 0;
		top: 50%;
		transform: translateY(-50%);
	}
}

.active h2::after {
	content: "";
	display: inline-block;
	position: absolute;
	background: url(../img/lp/202411e/active_bubble_rt.png) no-repeat bottom / contain;
	width: 26px;
	height: 75px;
	right: -30px;
	bottom: 0;
}

@media (max-width: 768px) {
	.active h2::after {
		width: 18px;
		height: 100%;
		right: -10px;
		bottom: 0;
		top: 50%;
		transform: translateY(-50%);
	}
}

.active ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

@media (max-width: 768px) {
	.active ul {
		justify-content: center;
	}
}

.active ul li {
	width: 544px;
}

.active .bg-gray {
	background-color: #F0F0ED;
	border-radius: 20px;
	text-align: center;
	padding: 48px 0 0;
	margin-top: 42px;
}

@media (max-width: 768px) {
	.active .bg-gray {
		padding: 18px 12px 0;
	}
}

.active .bg-gray img {
	width: 900px;
}

.active .bg-gray figcaption {
	font-size: 40px;
	font-weight: bold;
	margin-bottom: 20px;
	-webkit-font-feature-settings: "palt";
	font-feature-settings: "palt" 0;
	letter-spacing: -0.03em;
}

@media (max-width: 768px) {
	.active .bg-gray figcaption {
		font-size: 21.5px;
		line-height: 1.6;
	}
}

.active .bg-gray figcaption span.bl {
	font-size: 48px;
	color: #009FFF;
}

@media (max-width: 768px) {
	.active .bg-gray figcaption span.bl {
		font-size: 24px;
	}
}

.active .bg-gray figcaption span.or {
	font-size: 48px;
	color: #FF9600;
}

@media (max-width: 768px) {
	.active .bg-gray figcaption span.or {
		font-size: 24px;
	}
}

.active .btn-wrap h3 {
	font-size: 30px;
	font-weight: 700;
	line-height: 1.25;
	-webkit-font-feature-settings: "palt";
	font-feature-settings: "palt";
	letter-spacing: 0.03em;
	text-align: center;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	margin: 45px auto 0;
	position: relative;
	color: #00a1ff;
}

@media (max-width: 768px) {
	.active .btn-wrap h3 {
		padding: 0 12px;
		font-size: 20px;
		margin-bottom: 15%;
	}
}

.active .btn-wrap h3::before {
	content: "";
	display: inline-block;
	position: absolute;
	background: url(../img/lp/solution_bubble-lt.png) no-repeat bottom / contain;
	width: 26px;
	height: 40px;
	left: -40px;
	bottom: -5px;
}

@media (max-width: 768px) {
	.active .btn-wrap h3::before {
		width: 18px;
		height: 100%;
		left: 0;
		bottom: 0;
		top: 50%;
		transform: translateY(-50%);
	}
}

.active .btn-wrap h3::after {
	content: "";
	display: inline-block;
	position: absolute;
	background: url(../img/lp/solution_bubble-rt.png) no-repeat bottom / contain;
	width: 26px;
	height: 40px;
	right: -40px;
	bottom: -5px;
}

@media (max-width: 768px) {
	.active .btn-wrap h3::after {
		width: 18px;
		height: 100%;
		right: 0;
		bottom: 0;
		top: 50%;
		transform: translateY(-50%);
	}
}

@media (max-width: 768px) {
	.active .btn-wrap a {
		position: relative;
	}
}

@media (max-width: 768px) {
	#lp202405e .active .btn-wrap a::before {
		content: "";
		position: absolute;
		display: inline-block;
		width: 45.45%;
		height: 94%;
		background: url(../img/lp/downloadButton_button-img_sp.png) no-repeat center / contain;
		top: -62%;
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}
}

.active .btn-wrap a img {
	max-width: none;
	width: 114%;
	margin-left: -7%;
	margin-top: -4.5%;
}

@media (max-width: 768px) {
	.active .btn-wrap a img {
		max-width: 100%;
		width: 100%;
		margin: 0;
	}
}

.downloadButton02 p {
    text-align: center;
    font-size: 30px;
    font-weight: 700;
    -webkit-font-feature-settings: "palt";
    font-feature-settings: "palt";
    letter-spacing: 0.025em;
    line-height: 1.4;
    color: #ffff00;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto 24px;
    position: relative;
}
.downloadButton02{
	padding:50px 0 120px;
}
@media (max-width: 768px) {
    .downloadButton02{
        padding:50px 0 80px;
    }
}


.downloadButton02 p{
	color: #00a1ff;
}
@media (max-width: 768px) {
    .downloadButton02 p {
        font-size: 18px;
        margin-bottom: 48px;
    }
}

.downloadButton02 p::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 20px;
    height: 40px;
    background: url(../img/lp/solution_bubble-lt.png) no-repeat bottom / contain;
    left: -28px;
    top: 4px;
}
.downloadButton02 p::after {
    content: "";
    display: inline-block;
    position: absolute;
    width: 20px;
    height: 40px;
    background: url(../img/lp/solution_bubble-rt.png) no-repeat bottom / contain;
    right: -28px;
    top: 4px;
}

.downloadButton02 a:not(.buttonText + a):hover{
		opacity: .7;
}
.downloadButton02 .downloadButton__button {
    overflow: visible;
    -webkit-transition: all ease 0.3s;
    transition: all ease 0.3s;
    position: relative;
}
@media (max-width: 768px) {
    .downloadButton02 .downloadButton__button::before {
        content: "";
        position: absolute;
        display: inline-block;
        width: 45.45%;
        height: 94%;
        background: url(../img/lp/downloadButton_button-img_sp.png) no-repeat center / contain;
        top: -62%;
        left: 50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }
}

.lp .following-cta .inner a:nth-child(1)::before{
	background-image: url(../img/downloadButton_img03.png);
}



#lp202405e section#about{
	margin-top: 50px;
}
#lp202405e section#popular{
	padding: 100px 0 50px;
	background-color: #F0F0ED;
}
#lp202405e section#popular ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 20px 0;
}
#lp202405e section#popular ul li{
	width: 520px;
}
#lp202405e section#popular{}
@media (max-width: 768px) {
	#lp202405e section#popular ul li{
		width: 100%;
	}
	#lp202405e section#popular{
		padding: 50px 0;
	}
}
#wp01.lp #mainVisual .mainVisual__container{
	padding-top: 68px;
}
@media (max-width: 768px){
	#wp01.lp #mainVisual .mainVisual__container{
		padding-top: 60px;
	}
}
#wp01 .mainVisual__textBox h2 span{
	font-size: 36px;
	color: #595757;
	text-align: center;
	font-weight: 700;
	line-height: 1.3;
	display: block;
}
#wp01 .mainVisual__textBox h2 .main_txt{
	color: #009fff;
	font-size: 60px;
}
#wp01 .mainVisual__textBox h2 span em{
	font-size: 36px;
	color: #595757;
	font-style: normal;
}
@media (max-width: 768px){
	#wp01 .mainVisual__textBox h2{
		margin-bottom: 6px;
	}
	#wp01 .mainVisual__textBox h2 span{
		font-size: 23px;
		text-align: left;
		line-height: 1.1;
	}
	#wp01 .mainVisual__textBox h2 .main_txt{
		padding: 4px 0 12px;
	}
	#wp01 .mainVisual__textBox h2 span em{
		font-size: 32px;
	}
	#wp01.lp #mainVisual{
		padding-bottom: 26px;
	}
}


#wp01 .mainVisual__textBox figure{
	width: 70%;
	margin: 0 auto;
	bottom: -37px;
	position: relative;
}
@media (max-width: 768px){
	#wp01 .mainVisual__textBox figure{
		width: 98%;
		bottom: -20px;
	}
}

#wp01 .active h2{
	color: #ff9600;
	font-size: 28px;
	font-weight: 700;
	line-height: 1.6;
	letter-spacing: 2px;
	margin: 0px auto 10px;
}
#wp01 .active h2::before {
    content: "";
    display: inline-block;
    position: absolute;
    background: url(../img/lp/wp01/active_bubble_lt.png) no-repeat bottom / contain;
    width: 30px;
    height: 80px;
    left: -40px;
    bottom: 0;
}
#wp01 .active h2::after {
    content: "";
    display: inline-block;
    position: absolute;
    background: url(../img/lp/wp01/active_bubble_rt.png) no-repeat bottom / contain;
    width: 30x;
    height: 80px;
    right: -30px;
    bottom: 0;
}
@media (max-width: 768px){
	#wp01 .active h2{
		font-size: 18px;
		letter-spacing: 1px;
		margin: 6px auto 10px;
	}
	#wp01 .active h2::before{
		width: 20px;
		height: 78px;
		left:-15px;
	}
	#wp01 .active h2::after{
		width: 20px;
		height: 78px;
		right:-15px;
	}
}
#wp01 .downlord_area {
  background: #f2f2ef;
  border-radius: 20px;
  width: 900px;
  margin: 183px auto 120px;
	position: relative; /* figureのabsolute配置用の基準にする */
  padding: 200px 20px 0; /* 画像の高さ分だけ上に余白を作る */
}
#wp01 .downlord_area figure {
	position: absolute;
  top: -160px; /* 背景から飛び出す高さを調整 */
  left: 50%;
  transform: translateX(-50%);
  width: 800px;
  z-index: 2;
  margin: 0;
}
#wp01 .downlord_area p {
  color: #009fff;
  font-size: 24px;
  font-weight: 700;
	text-align: center;
	padding-top: 110px;
}
@media (max-width: 768px){
	#wp01 .downlord_area{
		width: 100%;
		margin: 68px auto 120px;
		padding: 140px 20px 0;
	}
	#wp01 .downlord_area figure{
		width: 94%;
		top: -55px;
	}
	#wp01 .downlord_area p{
		padding-top: 18px;
		font-size: 18px;
		line-height: 1.6;
	}
}
#wp01 .downlord_area ul{
	width: 550px;
	margin: 20px auto 0;
}
#wp01 .downlord_area li{
	border-bottom: 1px solid #aeadad;
  padding-bottom: 5px;
  color: #595757;
  font-size: 16px;
	line-height: 1.6;
	text-indent: -1em;
	padding: 10px 0 10px 1em;
	font-weight: 700;
}
#wp01 .downlord_area li:last-child{
	border-bottom: none;
}
/*#wp01 .downlord_area li {
  border-bottom: 1px solid #aeadad;
  padding-bottom: 5px;
  color: #595757;
  font-size: 16px;
	line-height: 1.6;
	padding-left: 1em;
}
#wp01 .downlord_area li:before{
	content: "●";
  margin-left: -2em;
  margin-right: 1em;
  font-size: 1rem;
  font-weight: bold;
}*/
@media (max-width: 768px){
	#wp01 .downlord_area ul{
		width: 84%;
		margin: 10px auto -40px;
	}
	#wp01 .downlord_area li{
		font-size: 14px;
	}
}
#wp01 .downlord_area .inner{
	position: relative;
	bottom: -30px;
}
#wp01 .downlord_area .inner a{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 700px;
    height: 70px;
    background: -webkit-gradient(linear, left top, right top, from(#2cc6fc), to(#2163ff));
    background: linear-gradient(to right, #2cc6fc, #2163ff);
    border-radius: 50px;
    font-size: 32px;
    font-weight: 700;
    -webkit-font-feature-settings: "palt";
    font-feature-settings: "palt";
    color: #ffffff;
    position: relative;
    -webkit-transition: all ease 0.3s;
    transition: all ease 0.3s;
		margin: 15px auto;
}
#wp01 .downlord_area .inner a:after {
    content: "";
    display: inline-block;
    position: absolute;
    background: url(../img/cta2_arrow-long.svg) no-repeat center / contain;
    width: 80px;
    height: 20px;
    right: 24px;
    bottom: 28px;
}
#wp01 .downlord_area .inner a:hover{
	opacity: .7;
}
@media (max-width: 768px){
	#wp01 .downlord_area .inner{
		bottom:-74px;
		padding: 0;
	}
	#wp01 .downlord_area .inner a{
		width: 94%;
		font-size: 18px;
		height: 52px;
	}
	#wp01 .downlord_area .inner a:after{
		width: 30px;
    height: 5px;
    right: 10px;
    bottom: 24px;
	}
}
#wp01 .header__contactBox{
	display: none;
}
#wp01.lp #footer{
	margin-bottom: 0;
}

@media (max-width: 768px) {}

@media (max-width: 768px) {}

@media (max-width: 768px) {}

.active {}

.active {}

.active {}
